{
    "area": [ 
        {
            "menu_id": "index",
            "name": "全廠能源分佈",
            "icon": "home",
            "url": "index.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "system_power",
            "name": "電力系統",
            "icon": "bolt",
            "url": "system_power.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "system_steam",
            "name": "蒸汽系統",
            "icon": "hot_tub",
            "url": "system_steam.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "system_gas",
            "name": "瓦斯系統",
            "icon": "propane_tank",
            "url": "system_gas.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "system_water",
            "name": "用水系統",
            "icon": "water_drop",
            "url": "system_water.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "system_water_flow_chart",
            "name": "用水系統流程圖",
            "icon": "water",
            "url": "system_water_flow_chart.php",
            "jump" : false,
            "another_url" : null,
            "children": [
                {
                    "menu_id": "diagram_wastewater",
                    "name": "廢水處理流程圖",
                    "icon": "account_tree",
                    "url": "diagram_wastewater.php",
                    "jump" : false,
                    "another_url" : null
                },
                {
                    "menu_id": "diagram_recycled",
                    "name": "回收水處理圖",
                    "icon": "account_tree",
                    "url": "diagram_recycled.php",
                    "jump" : false,
                    "another_url" : null
                },
                {
                    "menu_id": "diagram_purification",
                    "name": "淨水流程圖",
                    "icon": "account_tree",
                    "url": "diagram_purification.php",
                    "jump" : false,
                    "another_url" : null
                }
                
            ]
        },
        {
            "menu_id": "search_water_daily",
            "name": "用水系統每日用量查詢",
            "icon": "table_view",
            "url": "search_water_daily.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "data_analysis_power_baseline",
            "name": "數據分析-全廠用電基線",
            "icon": "bar_chart",
            "url": "data_analysis_power_baseline.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "data_analysis_single_baseline",
            "name": "數據分析-單項基線分析",
            "icon": "bar_chart",
            "url": "data_analysis_single_baseline.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "data_analysis_station_indicatros",
            "name": "數據分析-全廠指標總覽",
            "icon": "speed",
            "url": "data_analysis_station_indicatros.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "indicatros_trend",
            "name": "指標趨勢圖",
            "icon": "stacked_line_chart",
            "url": "indicatros_trend.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "search_station_indicatros_daily",
            "name": "全廠每日指標查詢",
            "icon": "table_view",
            "url": "search_station_indicatros_daily.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "system_power_demand",
            "name": "全廠能源系統-電力需量系統",
            "icon": "electric_meter",
            "url": "system_power_demand.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "system_air_ice",
            "name": "空調及製程冰水系統",
            "icon": "air",
            "url": "system_air_ice.php",
            "jump" : true,
            "another_url" : "https://192.72.10.57/ord/station:%7Cslot:/PAGE/HOME"
        },
        {
            "menu_id": "report_output",
            "name": "報表産出",
            "icon": "download",
            "url": "report_output.php",
            "children": [
                {
                    "menu_id": "report_date",
                    "name": "日月年報",
                    "icon": "description",
                    "url": "report_date.php",
                    "jump" : false,
                    "another_url" : null
                },
                {
                    "menu_id": "report_frugal",
                    "name": "節約報表",
                    "icon": "description",
                    "url": "report_frugal.php",
                    "jump" : false,
                    "another_url" : null
                }
            ]
        },
        {
            "menu_id": "energy_estimation",
            "name": "全廠能源估比",
            "icon": "pie_chart",
            "url": "energy_estimation.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "demand_query",
            "name": "需量查詢",
            "icon": "bar_chart",
            "url": "demand_query.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "search_power",
            "name": "用電度數查詢",
            "icon": "bar_chart",
            "url": "search_power.php",
            "jump" : false,
            "another_url" : null
        },
        {
            "menu_id": "admin",
            "name": "管理",
            "icon": "manage_accounts",
            "url": "admin_users.php",
            "children": [
                {
                    "menu_id": "admin_users",
                    "name": "使用者管理",
                    "icon": "admin_panel_settings",
                    "url": "admin_users.php",
                    "jump" : false,
                    "another_url" : null
                },
                {
                    "menu_id": "admin_page_permission_setting",
                    "name": "角色頁面權限設定",
                    "icon": "contact_page",
                    "url": "admin_page_permission_setting.php",
                    "jump" : false,
                    "another_url" : null
                },
                {
                    "menu_id": "parameter_settings",
                    "name": "參數設定",
                    "icon": "settings",
                    "url": "parameter_settings.php",
                    "jump" : false,
                    "another_url" : null
                }
            ]
        }
    ],
    "permissions" : [
         {
            "menu_id": "index",
            "name": "設定首頁",
            "icon": "home",
            "url": "index.php",
            "show_check" : true
        },
        {
            "menu_id": "system_power",
            "name": "電力系統",
            "icon": "bolt",
            "url": "system_power.php",
            "show_check" : true
        },
        {
            "menu_id": "system_steam",
            "name": "蒸汽系統",
            "icon": "hot_tub",
            "url": "system_steam.php",
            "show_check" : true
        },
        {
            "menu_id": "system_gas",
            "name": "瓦斯系統",
            "icon": "propane_tank",
            "url": "system_gas.php",
            "show_check" : true
        },
        {
            "menu_id": "system_water",
            "name": "用水系統",
            "icon": "water_drop",
            "url": "system_water.php",
            "show_check" : true
        },
        {
            "menu_id": "system_water_flow_chart",
            "name": "用水系統流程圖",
            "icon": "water",
            "url": "system_water_flow_chart.php",
            "show_check" : true
        },
        {
            "menu_id": "search_water_daily",
            "name": "用水系統每日用量查詢",
            "icon": "table_view",
            "url": "search_water_daily.php",
            "show_check" : true
        },
        {
            "menu_id": "data_analysis_power_baseline",
            "name": "數據分析-全廠用電基線",
            "icon": "bar_chart",
            "url": "data_analysis_power_baseline.php",
            "show_check" : true
        },
        {
            "menu_id": "data_analysis_single_baseline",
            "name": "數據分析-單項基線分析",
            "icon": "bar_chart",
            "url": "data_analysis_single_baseline.php",
            "show_check" : true
        },
        {
            "menu_id": "data_analysis_station_indicatros",
            "name": "數據分析-全廠指標總覽",
            "icon": "speed",
            "url": "data_analysis_station_indicatros.php",
            "show_check" : true
        },
        {
            "menu_id": "indicatros_trend",
            "name": "指標趨勢圖",
            "icon": "stacked_line_chart",
            "url": "indicatros_trend.php",
            "show_check" : true
        },
        {
            "menu_id": "search_station_indicatros_daily",
            "name": "全廠每日指標查詢",
            "icon": "table_view",
            "url": "search_station_indicatros_daily.php",
            "show_check" : true
        },
        {
            "menu_id": "system_power_demand",
            "name": "全廠能源系統-電力需量系統",
            "icon": "electric_meter",
            "url": "system_power_demand.php",
            "show_check" : true
        },
        {
            "menu_id": "system_air_ice",
            "name": "空調及製程冰水系統",
            "icon": "air",
            "url": "system_air_ice.php",
            "show_check" : true
        },
        {
            "menu_id": "report_output",
            "name": "報表産出",
            "icon": "download",
            "url": "report_output.php",
            "show_check" : true,
            "children": [
                {
                    "menu_id": "report_date",
                    "name": "日月年報",
                    "icon": "",
                    "url": "report_date.php",
                    "show_check" : true
                },
                {
                    "menu_id": "report_frugal",
                    "name": "節約報表",
                    "icon": "",
                    "url": "report_frugal.php",
                    "show_check" : true
                }
            ]
        },
        {
            "menu_id": "energy_estimation",
            "name": "全廠能源估比",
            "icon": "pie_chart",
            "url": "energy_estimation.php",
            "show_check" : true
        },
        {
            "menu_id": "demand_query",
            "name": "需量查詢",
            "icon": "bar_chart",
            "url": "demand_query.php",
            "show_check" : true
        },
        {
            "menu_id": "search_power",
            "name": "用電度數查詢",
            "icon": "bar_chart",
            "url": "search_power.php",
            "show_check" : true
        },
        {
            "menu_id": "chart_bar",
            "name": "長條圖",
            "icon": "bar_chart",
            "url": "chart_bar.php",
            "show_check" : true
        },
        {
            "menu_id": "chart_pie",
            "name": "圓餅圖",
            "icon": "bar_chart",
            "url": "chart_pie.php",
            "show_check" : true
        },
        {
            "menu_id": "admin",
            "name": "管理",
            "icon": "manage_accounts",
            "url": "",
            "show_check" : true,
            "children": [
                {
                    "menu_id": "admin_users",
                    "name": "使用者管理",
                    "icon": "admin_panel_settings",
                    "url": "admin_users.php",
                    "show_check" : true
                },
                {
                    "menu_id": "admin_page_permission_setting",
                    "name": "角色頁面權限設定",
                    "icon": "contact_page",
                    "url": "admin_page_permission_setting.php",
                    "show_check" : true
                },
                {
                    "menu_id": "parameter_settings",
                    "name": "參數設定",
                    "icon": "settings",
                    "url": "parameter_settings.php",
                    "show_check" : true
                }
            ]
        }
    ]
}